{
    "advancement.botania:tinyPotatoPet": "只是朋友",
    "_comment2": " [类别]: 终极地图",
    "botania.rank0": "§cD级",
    "botania.roman7": "七",
    "botania.roman21": "二十一",
    "botania.roman23": "二十三",
    "botania.roman5": "五",
    "item.botania.record_gaia_2.desc": "Kain Vinosec - 为宁静而战",
    "botania.roman30": "三十",
    "advancement.botania:dandelifeonPickup": "甜甜圈洞",
    "botania.page.hydroangeas1": "$(o)在大海的深处~",
    "botania.roman1": "一",
    "botania.roman4": "四",
    "botania.rank1": "§eC级",
    "botania.page.travelBelt1": "... 永远",
    "botania.roman25": "二十五",
    "botania.roman29": "二十九",
    "botania.rank5": "§6SS级",
    "botania.roman20": "二十",
    "_comment1": " [类别]: 符文之语 - 名称",
    "botania.rank4": "§dS级",
    "advancement.botania:cacophoniumCraft": "喧闹爱人之魂",
    "botania.subtitle.doit": "去做吧!!",
    "botania.roman15": "十五",
    "botania.roman27": "二十七",
    "botania.roman11": "十一",
    "botania.roman8": "八",
    "botania.roman19": "十九",
    "botania.roman28": "二十八",
    "botania.rank2": "§bB级",
    "botania.roman16": "十六",
    "botania.roman10": "十",
    "botania.roman17": "十七",
    "advancement.botania:manaPoolPickup": "鲜活波动",
    "advancement.botania:corporeaCraft": "数据包英雄",
    "advancement.botania:pinkinator": "装饰者",
    "_comment0": "以下为模组联动物品,格式为作者GitHub提供",
    "botania.tater_birthday.4": "哦吼!!!",
    "botania.roman13": "十三",
    "item.botania.record_gaia_1.desc": "Kain Vinosec - 忍受空虚",
    "advancement.botania:allLooniumMobs": "国王",
    "botania.roman2": "二",
    "botania.roman3": "三",
    "advancement.botania:baubleWear": "内在艺术",
    "advancement.botania:lokiRingMany": "携手",
    "_comment4": " [类别]: 词缀 - 名称",
    "advancement.botania:brewPickup": "青梅竹马的忧郁",
    "advancement.botania:flowerPickup": "起始之天",
    "botania.page.blazeBlock1": "烈焰方块1",
    "advancement.botania:tiaraWings": "心之射手",
    "botania.roman26": "二十六",
    "_comment3": " [类别]: 物品",
    "advancement.botania:superCorporeaRequest": "入侵者女孩",
    "botania.roman14": "十四",
    "advancement.botania:tinyPotatoBirthday": "祝福",
    "advancement.botania:terrasteelPickup": "黑暗中的舞者",
    "botania.page.spectranthemum3": "$(o)(n)吓死(n+2)我了$().",
    "advancement.botania:generatingFlower": "电力魔法",
    "advancement.botania:elfPortalOpen": "世界的呼唤",
    "botania.roman9": "九",
    "advancement.botania:luminizerRide": "世界末日舞厅",
    "botania.subtitle.way": "O-哦呀呀呀呀呀呀呀呀呀呀呀呀呀 呀-呵呵呵呵 呵呵呵 呵呵呵呵呵 呀-呵呵呵呵呵呵呵呵呵呵呵呵呵呵呵呵 呵呵呵呵呵呵呵呵呵呵呵 呀-呵呵呵呵呵呵呵呵呵呵呵呵呵呵呵呵呵呵 呵呵呵呵呵呵呵呵呵呵呵呵呵呵呵呵呵呵呵 呀-呵呵呵呵呵呵呵呵呵呵呵呵呵呵呵呵呵呵呵 呵呵呵呵呵呵呵呵呵呵呵呵呵呵呵呵呵呵呵呵",
    "botania.roman18": "十八",
    "botania.page.cosmeticBaubles16": "裸体!!!!!!!!!!",
    "advancement.botania:heiseiDreamPickup": "平成灾变",
    "advancement.botania:enchanterMake": "杂物",
    "botania.roman6": "六",
    "advancement.botania:runePickup": "糖果掉落",
    "advancement.botania:manaBombIgnite": "碎片之下",
    "advancement.botania:thorRing": "一步叠加",
    "botania.roman22": "二十二",
    "advancement.botania:kingKey": "假假致幻剂",
    "botania.page.cosmeticBaubles18": "多潜伏",
    "advancement.botania:dirtRodCraft": "洛克贝尔",
    "advancement.botania:lokiRing": "算术",
    "botania.subtitle.missileFunny": "嘭嘭",
    "advancement.botania:craftingHaloCraft": "蓝色分段",
    "advancement.botania:sparkCraft": "活力驱动",
    "botania.roman12": "十二",
    "botania.page.cosmeticBaubles11": "你把伞全打给你自己了",
    "botania.roman24": "二十四",
    "botania.page.enderEyeBlock1": "我的品牌",
    "botania.rank3": "§aA级"
}